.section-background {
  background-color: rgb(0, 0, 0, 0.03);
}
.section-heading--flex-container {
  padding-top: 47px;
  display: flex;
  justify-content: space-between;
  padding-bottom: 22px;
}
.section-heading--bigger {
  padding: 0;
}
.section-heading--smaller {
  font-size: 13px;
  padding: 0;
}
.photo-grid-block--instagram {
  grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
  grid-gap: 10px;
  padding-bottom: 50px;
}
.photo-grid-block__post-image {
  width: 100%;
  object-fit: cover;
}
